% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/univdist.R
\name{gevr.temstat}
\alias{gevr.temstat}
\alias{gevr.Vfun}
\alias{gevr.phi}
\alias{gevr.dphi}
\title{Tangent exponential model statistics for the GEV distribution (return level)}
\usage{
gevr.Vfun(par, dat, p)

gevr.phi(par, dat, p, V)

gevr.dphi(par, dat, p, V)
}
\arguments{
\item{par}{vector of \code{retlev}, \code{scale} and \code{shape}}

\item{dat}{sample vector}

\item{p}{tail probability, corresponding to \eqn{(1-p)}th quantile for \eqn{z}}

\item{V}{vector calculated by \code{gevr.Vfun}}
}
\description{
Vector implementing conditioning on approximate ancillary statistics for the TEM
}
\seealso{
\code{\link{gevr}}
}
\keyword{internal}
